<?

class mensajeros{

	  var $id;
	  var $cc;
	  var $nombre;
	  var $direccion;
	  var $cod_ciudad;
	  var $tel;
	  var $mov;
	  var $tipo;
	  var $observ;
	  var $act;
	  var $suc;
	  
	  // CONFIGURADORES //
	  function setId($id){ $this->id=$id; }
	  function setCc($cc){ $this->cc=$cc; }
	  function setNombre($nombre){ $this->nombre=$nombre; }
	  function setDireccion($direccion){ $this->direccion=$direccion; }
	  function setCod_ciudad($cod_ciudad){ $this->cod_ciudad=$cod_ciudad; }
	  function setTel($tel){ $this->tel=$tel; }
	  function setMov($mov){ $this->mov=$mov; }
	  function setTipo($tipo){ $this->tipo=$tipo; }
	  function setObserv($observ){ $this->observ=$observ; }
	  function setAct($act){ $this->act=$act; }
	  function setSuc($suc){ $this->suc=$suc; }
	  
	  // OBTENEDORES //
	  function getId(){ return $this->id; }
	  function getCc(){ return $this->cc; }
	  function getNombre(){ return $this->nombre; }
	  function getDireccion(){ return $this->direccion; }
	  function getCod_ciudad(){ return $this->cod_ciudad; }
	  function getTel(){ return $this->tel; }
	  function getMov(){ return $this->mov; }
	  function getTipo(){ return $this->tipo; }
	  function getObserv(){ return $this->observ; }
	  function getAct(){ return $this->act; }
	  function getSuc(){ return $this->suc; }
	  
}

?>